RubyGems Navigation menu

russianpost 0.7.0

Thin wrapper around Russian Post package tracking SOAP API. Works on a per-package basis (contrary to the bulk ticket-based API). Use it at your own risk, since the API may appear unstable and require authorization in future.

Gemfile
          gem 'russianpost', '~> 0.7.0'
  
  
  
  
  
  
  

install
          gem install russianpost
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,936

For this version 582

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.0 - July 7, 2013 (10.5 KB)
  2. 0.6.0 - June 30, 2013 (10.5 KB)
  3. 0.5.1 - May 13, 2013 (10.5 KB)
  4. 0.5.0 - May 10, 2013 (10.5 KB)
  5. 0.4.5 - May 7, 2013 (10.5 KB)
Show all versions (15 total)